html {
   background: #000;
   background-attachment:fixed;
   background-image:url('gradients/steel2.jpg');
   background-repeat:repeat-x;
   color:#4D4D4D;
}

body {
   margin-top:0;
}

#doc4 {
   background:#bfbfbf;
   border:1px solid #000;
   padding:0 5px;
   box-shadow:0px 1px 10px #000;
   color:#4D4D4D;
}

#bd {
   padding:10px 2px 2px;
}

#float_corner {
z-index:-1;
position:fixed;_position:absolute;top:0px;left:25px;clip:
inherit;_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);_left:expression(document.documentElement.scrollLeft + document.documentElement.clientWidth - offsetWidth);}
